body{
    background-color: #F2F2F2;
}
.inquiry-top{
    clear: both;
    padding-top: 80px;
    padding-bottom: 160px;
    background: url(https://zdspat.oss-cn-hangzhou.aliyuncs.com/system/inquiry/index-bg.png) center no-repeat;
    background-size: cover;
}
.inquiry-top-title{
    font-size: 36px;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 40px;
    text-align: center;
}
.inquiry-top-search{
    display: flex;
    justify-content: center;
}
.inquiry-top-search .input{
    background: #FFFFFF;
    border-radius: 25px;
    height: 50px;
    position: relative;
    width: 616px;
}
.inquiry-top-search .input input{
    border: none;
    line-height: 50px;
    margin-left: 40px;
    width: 520px;
}
.inquiry-top-search .button{
    position: absolute;
    right: 5px;
    top: 4px;
    width: 92px;
    height: 42px;
    line-height: 42px;
    cursor:pointer;
    background-color: #F49C1E;
    text-align: center;
    color: #ffffff;
    border-radius: 25px;
    font-size: 16px;
}
.inquiry-top-search .issue{
    color: #ffffff;
    height: 50px;
    background: #E32727;
    line-height: 50px;
    font-size: 16px;
    box-shadow: 0 0 12px 1px rgba(89, 16, 16, 0.24);
    border-radius: 25px;
    width: 140px;
    text-align: center;
    margin-left:20px;
    cursor:pointer;
}
.inquiry-top-keyword{
    display: flex;
    width: 580px;
    text-align: center;
    margin: 20px 0 0 240px;
}
.inquiry-top-keyword .name{
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    text-shadow: 0 2px 2px rgba(31, 33, 36, 0.42);
    margin-right: 10px;
}
.inquiry-top-keyword .li{
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    text-shadow: 0 2px 2px rgba(31, 33, 36, 0.42);
    margin-right: 20px;
}
.inquiry-box{
    position: relative;
    top:-83px;
    border-radius: 10px;
}
.inquiry-box-title{
    background: #F5F5F5;
    padding:20px;
    display: flex;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.inquiry-box-title .name{
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}
.inquiry-box-title .explain{
    font-size: 18px;
    font-weight: 400;
    color: #999999;
    padding-top: 18px;
    padding-left: 20px;
}
.inquiry-box-table{
    width: 100%;
    background-color: #ffffff;
    padding: 0 10px 20px 10px;

}
.inquiry-box-table .tr-title{
    display: flex;
    border-bottom: 1px solid #DDDDDD;
    margin: 0 5px 0 5px;
    font-weight: bold;
    color: #333333;
}
.inquiry-box-table .tr-title div{
    text-align: center;
    line-height: 45px;
}
.inquiry-box-table .flex1{
    width: 50px;
}
.inquiry-box-table .flex2{
    width:99px;
}
.inquiry-box-table .flex3{
    width:159px;
}
.inquiry-box-table .flex4{
    width:273px;
}
.inquiry-box-table .flex5{
    width: 370px;
}
.inquiry-box-table .tr-content{
    display: flex;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    padding:0 10px 0 10px;
    margin:10px 0 0 0;
}
.inquiry-box-table .tr-content.on,.inquiry-box-table .tr-content.on a,.inquiry-box-table .tr-content.on .text-red{
    color: #999999 !important;
}
.inquiry-box-table .tr-content.on .button{
    border: 1px solid #999999;
}
.inquiry-box-table .tr-content div, .inquiry-box-table .tr-content h2 {
    text-align: center;
    line-height: 45px;
    font-size: 14px;
}
.inquiry-box-table .tr-content .flex4, .inquiry-box-table .tr-content .flex5{
    text-align: left;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    position: relative;
}
.inquiry-box-table .tr-content .flex4 a, .inquiry-box-table .tr-content .flex5 a{
    color: #108BE1;
}

.inquiry-box-table .tr-content:hover{
    border-color: #FF0000;
}
.inquiry-box-table .tr-content .button{
    width: 90px;
    line-height: 30px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #FF0000;
    border-radius: 15px;
    text-align: center;
    display: block;
    color: #FF0000;
    margin-top: 8px;
    margin-left: 10px;
}
.text-red{
    color: #FF0000;
}
.inquiry-page .layui-laypage{
    display: flex;
    justify-content: center;
}
.inquiry-box-table .sort {
    height: 40px;
    display: table-cell;
    position: relative;
}
.inquiry-box-table .sort .on{
    border-color: transparent transparent #FF0000;
}

.inquiry-box-table .angle_top {
    content: '';
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 0 4px 4px;
    border-color: transparent transparent #5e5e5e;
    position: absolute;
    transform: rotate(180deg);
    bottom: 18px;
    right: -15px;
}

.inquiry-box-table .angle_bottom {
    content: '';
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 0 4px 4px;
    border-color: transparent transparent #5e5e5e;
    position: absolute;
    top: 17px;
    right: -15px;
}
.inquiry-detail-details{
    background: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 24px 27px 24px 27px;
    display: flex;
}
.inquiry-detail-other-details{
    background: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 24px 27px 24px 27px;
}
.inquiry-detail-other-details .h3{
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-bottom-color: #DDDDDD;
}
.inquiry-detail-left{
    margin-right: 20px;
    width: 940px;
}
.inquiry-detail-left .title{
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-bottom-color: #DDDDDD;
}
.inquiry-detail-left .dl{
    display: flex;
    padding-top:10px;
}
.inquiry-detail-left .dl .dt{
    width: 120px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #777777;
    line-height: 25px;
}
.inquiry-detail-left .dl .dd{
    flex:1;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
}
.inquiry-detail-left .dl.tag .dd{
    display: flex;
    flex-wrap: wrap;
}
.inquiry-detail-left .dl.tag .dd .li{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
.inquiry-detail-left .dl.tag .dd .segmentation{
    margin: 0 10px 0 10px;
}
.inquiry-detail-left .description{
    background: #EEEEEF;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    margin-top: 10px;
    padding:5px;
}
.inquiry-detail-left .ll{
    display: flex;
    margin-top:20px;
    margin-bottom: 20px;
}
.inquiry-detail-left .ll .time{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}
.inquiry-detail-left .ll .division{
    width: 1px;
    height: 25px;
    background: #EEEEEF;
    border: 1px solid #000000;
    margin-left:30px;
    margin-right: 30px;
}
.inquiry-detail-left .ll .visits{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}
.inquiry-detail-left .ll .visits span{
    color:#D81E06;
}
.inquiry-detail-right{
    background: #F8F8F8;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
    width: 190px;
    text-align: center;
}
.inquiry-detail-right .ico{
    width: 83px;
    height: 83px;
    border-radius: 50%;
    margin-top: 20px;
}
.inquiry-detail-right .number{
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    line-height: 45px;
}
.inquiry-detail-right .operation{
    display: flex;
    justify-content: center;
}
.inquiry-detail-right .operation .issue{
    color: #ffffff;
    background: #E32727;
    box-shadow: 0px 0px 6px 0px rgba(89, 16, 16, 0.1);
    border-radius: 15px;
    font-size: 12px;
    line-height: 30px;
    padding-left:10px;
    padding-right:10px;
    margin-right: 10px;
}
.inquiry-detail-right .operation .chat{
    color: #ffffff;
    background: #F5A623;
    box-shadow: 0px 0px 6px 0px rgba(89, 16, 16, 0.1);
    border-radius: 15px;
    font-size: 12px;
    line-height: 30px;
    padding-left:10px;
    padding-right:10px;
}
.inquiry-detail-right .phone{
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 45px;
}
.s_container_left a, .r_detail_about a{
    text-decoration: none;
}
.s_container_left a:hover, .r_detail_about a:hover{
    color: #E50113;
}
/**
上下页
 */
.inquiry-page-up-down{
    margin-top:20px;
    margin-bottom: 20px;
    background: #FFFFFF;
    padding:20px;
    border-radius: 10px;
}
.inquiry-page-up-down a{
    line-height: 30px;
}
.inquiry-page-up-down a:hover{
    color: #EC2020;
}
